splodesic(6)

NAME
splodesic - k A geodesic sphere experiences a series of eruptions.

SYNOPSIS
splodesic [-display host:display.screen] [-visual visual] [-window] [-root] [-no-wander] [-no-spin] [-fps] [-delay number] [-speed number] [-depth number]

DESCRIPTION
A geodesic sphere experiences a series of eruptions.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-wander | -no-wander
    Whether the object should wander around the screen.

-spin | -no-spin
    Whether the object should spin.

-fps | -no-fps
    Whether to show a frames-per-second display at the bottom of the screen.

-delay number
    Per-frame delay, in microseconds. Default: 30000 (0.03 seconds).

-speed number
    Frequency of eruptions. 2.0 means twice as often, 0.5 means half as often.

-depth number
    Depth (frequency) of the geodesic. 0 - 5. Default: 4.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2016 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Jamie Zawinski.